Skip to main content
`Ctrl`+`K`

# PetscSubcommSetFromOptions

Allows setting options for a `PetscSubcomm`

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommSetFromOptions(PetscSubcomm psubcomm)

Collective

## Input Parameter

- psubcomm - `PetscSubcomm` context

## See Also

`PetscSubcomm`, `PetscSubcommCreate()`

## Level

beginner

## Location

src/sys/objects/subcomm.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages